{% for group in groups %}
    {% if group.task is defined %}
        <tr>
            <td>
                {% if type == "plane" %}
                    <i class="fa fa-plane"></i>
                {% elseif type == "helicopter" %}
                    H
                {% elseif type == "vehicle" %}
                    <i class="fa fa-truck"></i>
                {% elseif type == "ship" %}
                    <i class="fa fa-ship"></i>
                {% endif %}
            </td>
            <td>
                <a href="{{ path("miz_view_group", {"miz": miz.uuidSide(miz.side), "side": miz.side, "groupId": group.id}) }}">
                    {{ group.name }}
                </a>
            </td>
            <td>
                {{ group.task }}
            </td>
            <td>
                {% for type,nb in miz_service.countUnitsByType(group.units) %}
                    {% if loop.index0 > 0 %},{% endif %}
                    <b>{{ type }}</b>{% if nb > 1 %} <span class="green">x{{ nb }}</span>{% endif %}
                {% endfor %}
            </td>
            <td>
                {% if group.frequency is not null %} <i class="fa fa-wifi"></i> {{ group.frequency }}MHz{% endif %}
                {% if group.tacan is not null %} <i class="fa fa-compass"></i> {{ group.tacan }}{% endif %}
            </td>
        </tr>
        {#{{ dump(group) }}#}
        {#<ul>#}
        {#<li> {{ miz_service.trans(miz, group.name) }} - {{ group.task }}{% if group.frequency is defined %} f.: {{ group.frequency }}{% endif %}#}
        {##}
        {#<ul>#}
        {#{% for unit in group.units %}#}
        {#<li>{{ unit.type }} ({{ unit.skill }})</li>#}
        {#{% endfor %}#}
        {#</ul>#}
        {#</li>#}
        {#</ul>#}
    {% endif %}
{% endfor %}
